# Uses of Class
org.eclipse.swt.custom.PaintObjectEvent

Packages that use PaintObjectEvent
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of PaintObjectEvent in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type PaintObjectEvent
Modifier and Type
Method
Description
`void`
PaintObjectListener.`paintObject(PaintObjectEvent event)`
This method is called when an object needs to be drawn.